www.1862.net > mysql5.1.31sp1 64

mysql5.1.31sp1 64

U8 oa最好别搭配mysql 不好用 操作麻烦 最好是sqlserver 看操作系统xp、2003就是sql2000 WIN7、WIN8、2008就是SQL2008

官网上是有在,你到这个网址上找一个你需要的版本 有基本LINUX和WINDOWS都是 5.1.31的 http://downloads.mysql.com/archives.php?p=mysql-5.1&v=5.1.31

你是需要Mysql数据库软件支持你的办公自动化系统???安装施工的应该帮弄好的呀

网站地图

All rights reserved Powered by www.1862.net

copyright ©right 2010-2021。
www.1862.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com